body { background-color:#000000 ; font-family: Arial,Sans-Serif ; color:#33ff33}
div.lyric { padding-left:15px ; padding-top:10px ; padding-bottom:12px ; font-family: Zurich,Tahoma,Intrepid,Denmark ; font-style:normal ; font-size:13pt ; color:#333300}
div.interf { font-family: Arial ; color:#CCFF99 ; padding-left:25% ; padding-right:3% ; padding-top:8px ; text-indent:-20% ; text-align:justify ;}
div.intera{ font-family: Arial ; color:#CC99FF ; padding-left:5% ; padding-right:15% ; padding-top:8px ; }
div.left { padding-left:15px ;  }
a:link { color:#ffff00; text-decoration:none}
a:visited { color:#ffff00; text-decoration:none}
a:active { color:#ff0000; font-style:italic ; text-decoration:none}